body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .bg {
    background-image: url(./img/bg.png), linear-gradient(rgba(47, 47, 47, 0.5),rgba(0, 0, 0, 0.68));
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: overlay;
      
  }
  .content p {
    text-align: center;
    line-height: 25px;
    font-size: 20px;
    letter-spacing: 1px;
  }
  .bg h1{
    color: #fff;
    text-align: center;
    padding-top: 100px;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 4px;
    text-shadow: 5px 6px #000;
  }
  .bg p {
    text-align: center;
    font-size: 29px;
    color: #fff;
    max-width: 720px;
    margin: 0 auto;
  }
  .content {
    margin-bottom: 100px;
}

  @media only screen and (max-width: 600px) {
      .bg h1{
        font-size: 33px;
      }
      .bg p {
        font-size: 18px;
      }
  }